/* Taille d'écran ordinateur */
body,html,header,h1{
    margin:0px;
    padding: 0px;
    font-family:Arial, Helvetica, sans-serif;
}

header,body,html{
    width:100%;
    /*height: 100%;*/
}
header{
    background:url("../image/fond/vinyle2.jpg") no-repeat center center;
    background-size: cover ;
    color: white;   
}

.wrapper{
    display: table;
    width:100%;
    height: 100%;
}

.header_content{
    display: table-cell;
    text-align: center;
   /* vertical-align: middle;*/
    text-shadow: 1px 1px 10px black;
    padding-top: 150px;
}

h1{
    font-size:65px
}

.subtitle{
    font-size: 23px;
}

.mail{
    margin-right: 100px;
}
#navbar_rigth_destkop{
    margin-left: 200px;
}
.logo{
    width: 80px;
} 
#abonnement{
    width:150px;
  }

/*Table catalogue Final */

table {
    border: 1px solid #ccc;
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    width: 100%;
    table-layout: fixed;
}

table caption {
    font-size: 1.5em;
    margin: .5em 0 .75em;
}

table tr {
    border: 1px solid #ddd;
    padding: .35em;
    color:white;
}

table th,
table td {
    padding: .625em;
    text-align: center;
    color:black;
}

.tables,.td-home{
    padding: .625em;
    text-align: center;
    color:white;
} 

table th {
    font-size: .85em;
    letter-spacing: .1em;
    text-transform: uppercase;
}

/*End Table*/
.Home-Images{
    width: 70px;   
}
.service{
    text-align: center;
    font-size: 30px;    
}
.prestation{
    text-align: center;
    font-size: 20px;
    color: gray;
}
.home{
    padding-top: 150px;
}

/* Fin Taille d'écran ordinateur */